/** ------------------------------------------ **/
/** Fonts **/
/** ------------------------------------------ **/

.brandon{ font-family: brandon-grotesque,sans-serif; font-weight: 400; font-style: normal; }
.brandon.light { font-weight: 300; }
.brandon.italic{ font-style: italic; }
.brandon.bold { font-weight: 700; }
.ptsans { font-family: 'PT Sans', sans-serif; }
strong { font-weight: 700 }
.black-text, .black-text a, .black-text a:hover{ color:#000; }

/** ------------------------------------------ **/
/** General Structure **/
/** ------------------------------------------ **/

.social a span, .hide { visibility:hidden; position: absolute; }
body { font-family: brandon-grotesque,sans-serif; font-weight: 300; font-style: normal; overflow-x: hidden; background-color:#000; font-size:19px; }
body.index-page { overflow-y:hidden; }
a, a:hover { color:#fff; }
.button { background:rgba(0,0,0,.33); display:inline-block; color:#fff; padding:10px 20px; position: relative;}
.button-rule { background:transparent; border:1px solid #5e5c59; display:inline-block; color:#363636; padding:10px 30px; position: relative; text-transform: uppercase; letter-spacing: .15em; font-size:12px; font-weight: 700; -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
.button-rule:hover { background:#5e5c59; color:#fff; }
.add-sep {position: relative;}
footer { padding:150px 38px 30px; color:#fff; }
footer .button { background-color:#1e1e1e; width:200px; display:block; margin:auto auto 20px; font-size:15px; color: #fff; font-weight: 500; letter-spacing: .15em;     line-height: 23px; overflow:hidden; }
footer .add-sep { border-right:1px solid #262626; }
footer .like-table{ min-height: 115px; }
footer .legal { margin-top:140px; font-size:11px; color:#ccc; font-weight: 300; }
footer .legal a { color:#ccc; }
.nav-trigger-wrapper { cursor:pointer; position: fixed; top:30px; left:30px; width:100px; height:40px; background:rgba(0,0,0,.33); z-index:800; font-size:12px; line-height: 40px; padding-left:45px; -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
.nav-trigger-wrapper .nav-trigger-text { color:#fff; }
.nav-trigger { display:block; position:absolute; top:12px; left:12px; z-index: 800; width:22px; height:20px; -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
.nav-trigger span { display:block; background:#fff; border-radius:100px; height:2px; width:100%; margin-bottom: 5px; -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
.nav-wrapper-outer { padding-top:44px; text-align:center; display:block; background:rgba(0,0,0,.66); width:238px; height:100vh; position:fixed; top:0; left:-238px; color:#fff; 
z-index:999; -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
.nav-wrapper { padding-top:44px; text-align:center; display:block; width:238px; height:100vh; position:fixed; top:0; left:-238px; color:#fff; 
z-index:1000;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
.nav-wrapper li a { color:#fff; font-weight:500; letter-spacing: .15em; display:block; padding-bottom:10px; font-size:14px; }
.nav-wrapper li:last-child a { padding-bottom:0; }
.nav-wrapper a.button { font-weight: 300;  }
.nav-wrapper .logo { margin-bottom: 40px; }
.nav-wrapper li { height:auto; margin-bottom:10px;  }
.nav-wrapper .add-sep { padding-top:30px; margin-top:30px; border-top:1px solid rgba(255, 255, 255, .3); }
.nav-wrapper ul { max-width: 80%; margin:auto; }
.social { display:flex; width:165px; margin:auto;text-align:center; }
.social li { margin:0 2px; }
.stButton .chicklets { background-size:none !important; padding-right: auto !important; padding-left: auto !important; display:block !important; height:auto !important; width:auto !important; line-height:normal !important; }
.stButton { margin-left:0px !important; }
.social a, .stButton .sharethis { display:block !important; width:37px !important; height:37px !important; background:transparent url(../img/social-icons.png) no-repeat 0 0 !important; padding:0; -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease; }

.social a.f { background-position: -43px 0px !important; }
.social a.ig { background-position: -43px 0px !important; }
.social a.ot { background-position: -173px 0px  !important;}
.social a.share, .stButton .sharethis { background-position: -85px 0px  !important;}
.social a:hover, .stButton .sharethis:hover { filter: invert(100%); }
.nav-wrapper-outer.open , .nav-wrapper.open{ left:0px; }
.cl-effect-5 a { height:21px; }
.nav-trigger-wrapper.open { background:transparent; }
.nav-trigger-wrapper.open .nav-trigger-text { opacity: 0; }
.nav-trigger-wrapper.open { left: 250px; }
.nav-trigger-wrapper.open .nav-trigger { width:30px; height:30px; }
.nav-trigger-wrapper.open .nav-trigger span.middle { opacity:0; }
.nav-trigger-wrapper.open .nav-trigger span.top { border-radius:100px;transform:rotate(45deg); position:absolute; top:7px; background:#000;  height: 6px;}
.nav-trigger-wrapper.open .nav-trigger span.bottom { border-radius:100px;transform:rotate(-45deg); top:0px; background:#000;  height: 6px;}
.light-x .nav-trigger-wrapper.open .nav-trigger span { background:#fff }
.page-heading { color:#fff; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); text-align: center; }
.resize-65 .page-heading { top:35%; }
.page-heading h1 {  font-size: 61px; font-weight: 500; letter-spacing: .12em }
.page-heading h2 {  font-size: 30px; letter-spacing: .12em; font-weight: 400;}
footer .col-lg-3 { padding:0; margin:0;  }
.social-top { position: fixed; top:20px; right:40px; z-index: 100;}
header { position:fixed; top:0; left:0; height:80px; width:100%; z-index: 100; line-height: 80px;  -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
.header-logo { margin-left:100px; -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease; }
/* body.scrolled .header-logo { display:block; } */
body.index-page .header-logo { display:none !important; }
body.scrolled header { background:#000;   }
body.index-page header, body.scrolled.index-page header { background:transparent !important; }
.inner-page-type .nav-trigger-text { display: none; }
.nav-trigger-wrapper {  width:45px; top:20px;  }
body.scrolled.inner-page-type .nav-trigger-wrapper { background-color: #545454; }
body.scrolled.inner-page-type .nav-trigger-wrapper.open, .inner-page-type .nav-trigger-wrapper.open { background-color:transparent; }
body.open .header-logo { opacity: .2}
.scroll-tracker{ position:absolute; top:0; left:0; width:1px; height:1px; z-index:-1; }
.bg-tan { background: #FDF5EA url(../img/bg-content.jpg) repeat 0 0; }
.content { padding:100px; position:relative; }
.content h2 { font-weight: 300; }
.content p { margin-bottom:28px; }
.box-shadow { -webkit-box-shadow: 6px 6px 20px 0px rgba(0,0,0,0.25); -moz-box-shadow: 6px 6px 20px 0px rgba(0,0,0,0.25); box-shadow: 6px 6px 20px 0px rgba(0,0,0,0.25);}
.nav-wrapper li .sub-nav { display:none; background:rgba(0,0,0,0.80); padding:12px 0 8px; margin:10px -24px 0 }
.nav-wrapper li .sub-nav a { display:block; font-size:12px; }
.bg-white { background-color:#fff; }
.scroll-down { position: absolute; bottom:30px; left:50%; transform:translateX(-50%); height:48px; width:48px; }
.resize-65 .scroll-down { top:60%; bottom:auto; }
.bg-gray { background:#363636; color:#fff; }
.bg-gray a { color:#fff; font-weight: 400; border-color:#fff; margin-right:5px; margin-bottom:5px; }

/** ------------------------------------------ **/
/** Home **/
/** ------------------------------------------ **/

.index-page .logo-wrapper{ width: 354px; height: 274px; position: absolute; top: 60%; left: 50%; z-index: 20; margin-top: -135px; margin-left: -140px;}
.index-page .logo-wrapper img { max-width:100%; }
.wallpaper { background: transparent url(../img/bg-home-2.jpg) no-repeat 0 center; background-size:cover;  }
 .holiday-cta { width:150px; height:150px; display:block; position:absolute; bottom:30px; right:30px; background:rgba(0,0,0, .5); color:#fff; border-radius:150px; line-height:150px; z-index:100; text-align:center;text-transform:uppercase; font-size:15px; letter-spacing:.15em; }

/** ------------------------------------------ **/
/** Gallery **/
/** ------------------------------------------ **/

.full:before { content:''; height:100px; position: absolute; top:0; left:0; width:100%; z-index:60; 
background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */}


/** ------------------------------------------ **/
/** About **/
/** ------------------------------------------ **/

.about-history-page .fixed-hero{ background: transparent url(../img/bg-hero-about-history.jpg) no-repeat center center; background-size: cover; background-attachment: fixed; }
.about-team-page .fixed-hero{ background: transparent url(../img/bg-hero-about-team.jpg) no-repeat center center; background-size: cover; background-attachment: fixed; }
.about-links-page .fixed-hero{ background: transparent url(../img/bg-hero-about-links.jpg) no-repeat center bottom; background-size: cover; background-attachment: fixed; }
.bio-image { overflow:hidden; }
.bio-image img {  -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease; }
.bio-wrapper:hover .bio-image img { transform:scale(1.2); }
.bio-wrapper { background:#fff; padding:10px; max-width:336px; margin:auto auto 80px; position: relative; height:450px; margin-left:1%; margin-right:1%; display:inline-block; } 
.bio-name { font-size:23px; padding:20px 0 5px;}
.bio-title { font-size:11px; padding-bottom:15px; text-transform: uppercase; letter-spacing: .4em;  margin-left:.4em;}
.bio-panel { position:relative; margin:0 -100px; height:0px; color:#fff; background:#585451; background: #383735;
background: -moz-linear-gradient(top, #383735 0%, #585451 4%, #585451 96%, #383735 100%);
background: -webkit-linear-gradient(top, #383735 0%,#585451 4%,#585451 96%,#383735 100%);
background: linear-gradient(to bottom, #383735 0%,#585451 4%,#585451 96%,#383735 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#383735', endColorstr='#383735',GradientType=0 ); -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
.bio-arrow { display:none; background: transparent url(../img/bio-arrow.png) no-repeat 0 0; position: absolute; bottom:-80px; left:50%; transform:translateX(-50%); z-index:3; width:34px; height:17px; }
.bio-panel h2 { font-size:30px; }
.bio-panel h3 { font-size:13px; letter-spacing: .4em; font-weight: 300; text-transform: uppercase; margin-left:.4em; margin-bottom:65px; }
.bio-panel.open { height: auto; padding:100px; margin-bottom:70px; }
.bio-wrapper.active .bio-arrow { display:block; }
.bio-detail { height:0; opacity: 0; -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease; }
.bio-detail.active { opacity: 1; height:auto; }

.about-links-page .links-wrapper .col-md-4 { height:314px; text-align:center; }
.about-links-page .links-wrapper a { color:#000; }
.about-links-page .links-wrapper .col-md-4 img { margin:auto auto 50px; -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease; }
.about-links-page .links-wrapper .col-md-4:hover img { transform:scale(1.2); }
.about-links-page .border-right, .about-links-page .border-left, .about-links-page .border-top, .about-links-page .border-bottom { border-color: #a39e95 !important; }

.history-images-wrapper{ float:right; margin:0 0 20px 20px;max-width:300px; }
.history-images-wrapper img { max-width:100%; }

.close-panel { display:none; position: absolute; top:0;right:0; color:#fff; text-decoration:none; top:20px; right:40px; font-size:50px; }
.close-panel:hover { text-decoration:none; }
.bio-panel.open > .close-panel { display:block; }
.bio-panel-pop-up { padding:40px; color:#fff; }
.bio-panel-pop-up h1, .bio-panel-pop-up  h2, .bio-panel-pop-up  h3 { font-weight: 300; margin:0 0 20px; padding:0; }
.bio-panel-pop-up .bio-image { max-width:295px; float:right; margin:0 0 20px 20px; }
.bio-panel-pop-up .image-responsive img { max-width:100%; }

.bio-wrapper { max-width:315px; height:425px; }
 a.bio-wrapper  { color:#000; }
.bio-title { letter-spacing:.2em; margin-left: .2em }


/** ------------------------------------------ **/
/** Boats **/
/** ------------------------------------------ **/

.boats-page .fixed-hero{ background: transparent url(../img/bg-hero-boats.jpg) no-repeat center center; background-size: cover; background-attachment: fixed; }
.boats-page .content-box { padding:50px; }
.boats-page .bg-boat { position:absolute; bottom:0; right:0; background:transparent url(../img/bg-boat-bottom.png) no-repeat right 0; width:100%; height:246px; z-index:5}

/** ------------------------------------------ **/
/** Restaurant **/
/** ------------------------------------------ **/

.lakeside-restaurant-page .fixed-hero{ background: transparent url(../img/bg-hero-restaurant.jpg) no-repeat center center; background-size: cover; background-attachment: fixed; }
.lakeside-restaurant-menus-page .fixed-hero{ background: transparent url(../img/bg-hero-restaurant.jpg) no-repeat center center; background-size: cover; background-attachment: fixed; }
.lakeside-restaurant-page .content-box { padding:50px; }
.flex { display:flex; width:100%; height:100%; }
.flex.menus a { letter-spacing: .15em; display: block; border:1px solid #62605e; width:100%; margin: 0 4px; padding:8px 5px; color:#000;  text-transform:uppercase; font-size:12px; font-weight:400; -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;text-align:center;flex: 1; display: flex;align-items: center; justify-content: center; }
.flex.menus a:hover, .flex.menus a.active { background:#62605e;  color:#fff; }
.scroll-down.button { background:#000; font-size:16px; width: auto; height:auto; }

/** ------------------------------------------ **/
/** Outside Bar **/
/** ------------------------------------------ **/

.outside-bar-page .fixed-hero{ background: transparent url(../img/bg-hero-outdoor-bar.jpg) no-repeat center center; background-size: cover; background-attachment: fixed; }
.outside-bar-page .content-box { padding:50px; }


/** ------------------------------------------ **/
/** Express Cafe **/
/** ------------------------------------------ **/

.express-cafe-page .fixed-hero{ background: transparent url(../img/bg-hero-express-cafe.jpg) no-repeat center center; background-size: cover; background-attachment: fixed; }
.express-cafe-menus-page .fixed-hero{ background: transparent url(../img/bg-hero-express-cafe.jpg) no-repeat center center; background-size: cover; background-attachment: fixed; }
.express-cafe-page .content-box { padding:50px; }


/** ------------------------------------------ **/
/** Private Events **/
/** ------------------------------------------ **/

.private-events-page .fixed-hero{ background: transparent url(../img/bg-hero-private-events.jpg) no-repeat center center; background-size: cover; background-attachment: fixed; }
.private-events-page .content { padding:0; }
.private-events-page .content-box { padding:0 80px; }

.fancybox-slide--iframe .fancybox-content { background: #FDF5EA url(../img/bg-content.jpg) repeat 0 0 !important; }

.popup-wrapper .formrow { display:flex; margin-bottom:10px; line-height:38px;  }
.popup-wrapper .formrow.has-textarea { line-height:normal; }
.popup-wrapper  label{ display:block; width:100px; text-align:right; margin-right:15px; }
.popup-wrapper  input[type=text], .popup-wrapper  textarea { width:100%; display:inline-block; border:none; }
.popup-wrapper  form { display:block; width:100%; }
.popup-wrapper  input[type=text] { height:38px; }
.popup-wrapper textarea { height:240px; }
.popup-wrapper .submit { background:#000; text-transform: uppercase; letter-spacing:.1em; font-weight: 300; padding-left:40px; padding-right:40px; }

.private-events-links-page .fixed-hero{ background: transparent url(../img/bg-hero-private-events.jpg) no-repeat center center; background-size: cover; background-attachment: fixed; }
.private-events-links-page .links-wrapper .col-md-4 { height:314px; text-align:center; }
.private-events-links-page .links-wrapper a { color:#000; }
.private-events-links-page .links-wrapper .col-md-4 img { margin:auto auto 50px; -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease; }
.private-events-links-page .links-wrapper .col-md-4:hover img { transform:scale(1.2); }
.private-events-links-page .border-right, .private-events-links-page .border-left, .private-events-links-page .border-top, .private-events-links-page .border-bottom { border-color: #a39e95 !important; }

/** ------------------------------------------ **/
/** News **/
/** ------------------------------------------ **/

.news-social-page .fixed-hero{ background: transparent url(../img/bg-hero-news-social.jpg) no-repeat center center; background-size: cover; background-attachment: fixed; }
.news-social-page .mobile-fb { display:none; }

.news-press-page .fixed-hero{ background: transparent url(../img/bg-hero-news-social.jpg) no-repeat center center; background-size: cover; background-attachment: fixed; }
.news-press-page .press-items { max-width:1200px; margin:auto; }
.news-press-page .press-items li { display:inline-block; width:30%; margin:0 1% 80px; background:#fff; height:400px; font-size:20px; overflow:hidden; position: relative; }
.news-press-page .press-items li img { width:100%; }
.news-press-page .press-items li .image-wrapper { height:330px; margin:0px; overflow:hidden; }
.news-press-page .title-wrapper { background:#000; color:#fff; padding:0 60px; line-height:normal; position:absolute; bottom:0; left:0; } 
.news-press-page .title-wrapper,  .news-press-page .title-wrapper .like-table { display:table; height:94px; width:101%;  }
.news-press-page .title-wrapper .like-table-cell { display:table-cell; vertical-align:center; }
.news-press-page .action-links { font-size:10px; text-transform:uppercase; letter-spacing:.09em;  }
.news-press-page .action-links a { color:#aaa }


/** ------------------------------------------ **/
/** Gift Cards **/
/** ------------------------------------------ **/

.gift-cards-page .fixed-hero{ background: transparent url(../img/bg-hero-gift-cards.jpg) no-repeat center center; background-size: cover; background-attachment: fixed; }
.gift-cards-page .gallery-01 { background: transparent url(../img/bg-gift-cards-gallery-01.jpg) no-repeat center center; background-size:cover; border-right:4px solid #faf1e5; border-bottom:4px solid #faf1e5; }
.gift-cards-page .gallery-02 { background: transparent url(../img/bg-gift-cards-gallery-02.jpg) no-repeat center center; background-size:cover;  border-bottom:4px solid #faf1e5;}
.gift-cards-page .gallery-03 { background: transparent url(../img/bg-gift-cards-gallery-03.jpg) no-repeat center center; background-size:cover; border-right:4px solid #faf1e5; border-bottom:4px solid #faf1e5;}
.gift-cards-page .gallery-04 { background: transparent url(../img/bg-gift-cards-gallery-04.jpg) no-repeat right center; background-size:cover; border-right:4px solid #faf1e5; border-bottom:4px solid #faf1e5;}


/** ------------------------------------------ **/
/** Contact **/
/** ------------------------------------------ **/

.contact-page .fixed-hero{ background: transparent url(../img/bg-hero-contact.jpg) no-repeat center center; background-size: cover; background-attachment: fixed; }
.contact-page .content a { color:#000; font-weight:700 }
.contact-page .mailing-reserve-pe-boxes .content-box { padding:60px; }
.border-top, .border-bottom, .border-right, .border-left { border-color: #a39e95 !important; }
.contact-page .button-rule { display:block; margin-bottom:10px; text-align:center; }
.contact-page #section-3 { background-color: #363636; color:#fff;  }
.contact-page h2 { font-weight:300; }
.contact-page .bg-map { background:transparent url(../img/bg-map.jpg) no-repeat center center; background-size:cover;  position:relative; }
.contact-page .faux-link { display:block; width:100%; position:absolute; top:0; left:0; height:100%; }

.contact-inquiry-page .fixed-hero{ background: transparent url(../img/bg-hero-contact-inquiry.jpg) no-repeat center center; background-size: cover; background-attachment: fixed; }
.contact-inquiry-page .formrow { display:flex; margin-bottom:10px; line-height:38px;  }
.contact-inquiry-page .formrow.has-textarea { line-height:normal; }
.contact-inquiry-page  label{ display:block; width:100px; text-align:right; margin-right:15px; }
.contact-inquiry-page  input[type=text], .contact-inquiry-page  textarea { width:100%; display:inline-block; border:none; }
.contact-inquiry-page  form { display:block; width:100%; }
.contact-inquiry-page  input[type=text] { height:38px; }
.contact-inquiry-page textarea { height:240px; }
.button.black { background:#000; text-transform: uppercase; letter-spacing:.1em; font-weight: 300; padding-left:40px; padding-right:40px; }

.fancybox-slide { padding:10px !important; }

/** ------------------------------------------ **/
/** Menus **/
/** ------------------------------------------ **/

.menu-content .menu-sub-section { position:relative; background:rgba(0,0,0, .75); color:#fff; text-align:center; padding:80px 200px 80px 80px; margin-bottom:60px; max-width:70%; margin-left:0; }
.content.menu-content .menu-item p { margin-bottom:0; }
.menu-content .sub-section-title { font-size:27px; font-weight:400; letter-spacing:.1em; text-transform:uppercase; }
.menu-content .menu-item { margin-bottom:46px; font-size:17px; font-weight:400 }
.menu-content .menu-sub-section.push-right { margin-right:0; margin-left:auto; padding:80px 80px 80px 200px; }
.menu-content .menu-sub-section-image { position:absolute; left:80%; top:50%; transform:translateY(-50%); }
.menu-content .menu-sub-section.push-right .menu-sub-section-image { left:auto; right:90%; }

.menu-content .menu-sub-section.no-image { max-width:100%; padding:80px; }

/** ------------------------------------------ **/
/** Mobile **/
/** ------------------------------------------ **/


/** ------------------------------------------ **/
/** Responsive **/
/** ------------------------------------------ **/

@media screen and (max-width:1300px){
    .news-press-page .title-wrapper { font-size: 18px; }
    .bio-wrapper { max-width:300px; height:425px; }
    .bio-title { letter-spacing: 0em; }
}

@media screen and (max-width:1200px){
    .news-social-page .content { padding:30px; }

    .news-press-page  .press-items li  { width:45%; }
    .news-press-page  .title-wrapper { font-size: 16px; }
    /* .news-press-page  .press-items li .image-wrapper { height:277px; } */

    .contact-page .mailing-reserve-pe-boxes .content-box, .private-events-page .content-box { padding:30px; }  
    .about-team-page .content { padding: 100px 50px; }
    .bio-wrapper { max-width:220px; height:325px; }
    .bio-panel { margin:0 -50px; }
    .bio-panel.open { padding: 100px 25px; }
}

@media screen and (max-width:990px){
    footer .add-sep { border-right:none; }
    footer .col-md-6 { min-height: 200px ;}
    footer .col-12.text-right { text-align: center !important; }

    .contact-page .border-top, .border-bottom, .border-right, .border-left { border:none !important; }
    .contact-page .mailing-reserve-pe-boxes .content-box { text-align:center; border-top: 1px solid #a39e95 !important; }


    .menu-content .menu-sub-section, .menu-content .menu-sub-section.push-right { max-width: 100%; padding:40px; }
    .menu-content .menu-sub-section-image, .menu-content .menu-sub-section.push-right .menu-sub-section-image { position:relative; transform:translateY(0%); box-shadow:none; margin-bottom: 40px; left:auto; right:auto; }
    .menu-content .menu-sub-section-image img, .menu-content .menu-sub-section.push-right .menu-sub-section-image img { max-width:100%; }
     footer .col-md-12 { margin-bottom:50px; }
    .news-social-page .col-12 { margin-bottom:25px; }
}

@media screen and (max-width:860px){
     .bio-wrapper { max-width:280px; height:400px; margin:auto auto 30px; display:block; }
     .bio-wrapper.active .bio-arrow { display:none !important; }
}

@media screen and (max-width:768px){
    .content { padding:50px; }
   
    .social-top { display:none; }
    .about-links-page .border-right { border-right:none !important; }
    .about-links-page .links-wrapper .col-md-4 { border-bottom: solid 1px #a39e95 !important; }
    .about-links-page .links-wrapper .col-md-4.last { border-bottom:none !important; }
    .boats-page .col-md-6, .restaurant-page .col-md-6 { margin-bottom:20px; }
    .boats-page .content, { padding-bottom:180px; }
    .restaurant-page .content { padding:20px; }
    .flex {justify-content: center; flex-direction: column; }
    .flex.menus a { margin:4px 0; }
    .contact-page #section-4 .col-md-6 { min-height: 400px; }

    .fixed-hero { background-attachment: scroll !important; }
    .boats-page .content { padding: 50px 50px 150px }

    .private-events-page .content-box, .private-events-page .content.resize, .private-events-page .content .resize { height:auto !important; min-height: 300px !important; }
    .private-events-links-page .links-wrapper .col-md-4 { height:auto; padding-bottom:40px; margin-bottom:40px; border-bottom: solid 1px #a39e95 !important; }
     .private-events-links-page .links-wrapper .col-md-4.last { border-bottom:none !important; }
     .private-events-links-page .links-wrapper .col-md-4 img { margin-bottom:5px; }
    .mobile-min-h-200 { min-height: 200px; }
    .mobile-min-h-400 { min-height: 400px; }

}

@media screen and (max-width:660px){
    .news-social-page .content { padding:30px 10px; }
    .news-social-page .mobile-fb { display:block; }
    .news-social-page .desktop-fb { display:none; }
    .news-social-page .content-box { margin-bottom:20px; padding:20px !important; }
    .news-press-page  .press-items li  { width:100%; display:block; margin:auto auto 80px; height:auto; }
    .news-press-page  .press-items li .image-wrapper { height:auto; }
    .news-press-page  .title-wrapper,  .news-press-page .title-wrapper .like-table  { height: auto; }
    .news-press-page  .title-wrapper { padding:20px; }


    .nav-wrapper { padding-top:20px; width:100%; left:-660px; }
    .nav-wrapper-outer { width:100%; background: rgba(0,0,0,.90); left:-660px;}
    .nav-wrapper .logo { margin-bottom:20px; }
    .nav-wrapper li { margin-bottom:5px; }
    .nav-wrapper .add-sep { padding-top:15px; margin-top:15px;  }
    .nav-trigger-wrapper.open{ z-index: 10000; left:15px; }
    .newsletter-wrapper { display:none; }
    .inner-page-type header { background:#000 !important; }

    .page-heading h1 { font-size:40px; padding-top:80px; }
    .page-heading h2 { font-size: 15px; }
    .fixed-hero { margin-top:80px; }

    .history-images-wrapper { float:none; margin:auto auto 20px; }
    .bio-panel-pop-up .bio-image { float:none; margin:auto auto 20px; }
}

@media screen and (max-width:468px){
    .holiday-cta { right:auto; left:50%; margin-left:-75px; bottom:100px; }
    .contact-page #section-2 a { font-size: 16px; }
     .contact-page .content { padding:25px; }
    .contact-inquiry-page .formrow, .popup-wrapper .formrow{ display:block; line-height:normal;  }
   .contact-inquiry-page .content , .popup-wrapper .content  { padding:30px 15px; }
    .contact-inquiry-page label, .popup-wrapper label { width:100%; text-align: left; }

    .bio-wrapper { height:auto; }
    .index-page .logo-wrapper { width:280px; }

   

    .nav-trigger-wrapper { left:15px; }
    .header-logo { margin-left: 80px; }
    .lakeside-restaurant-page .content, .lakeside-restaurant-page .content-box, .lakeside-restaurant-menus-page .content, .express-cafe-menus-page .content{ padding:25px; }
     .lakeside-restaurant-page .content-box  { margin-bottom:25px; }
     .boats-page .content { padding-top:25px; padding-left:25px; padding-right:25px; padding-bottom:180px; }
     .video-wrapper { display:none; }
}

@media screen and (max-width:375px){
     .header-logo img { max-width:85%; }

    .nav-wrapper { padding-top:15px; }
    .nav-wrapper .logo { margin-bottom:15px;height:50px; }
    .nav-wrapper li { margin-bottom:2px; }
    .nav-wrapper .add-sep { padding-top:10px; margin-top:10px;  }
   
}